server:
  port: 9999
spring:
  mvc:
    static-path-pattern: /images/*
  resources:
    static-locations: classpath:images/
  servlet:
    multipart:
      enabled: true
      max-file-size: 100MB
      max-request-size: 300MB
  datasource:
#    driver-class-name: com.mysql.jdbc.Driver
#    url: jdbc:mysql://127.0.0.1:3306/aroad?useUnicode=true&characterEncoding=utf-8&useSSL=false
    driver-class-name: org.postgresql.Driver
    url: jdbc:postgresql://192.168.6.182:5866/aroad?useUnicode=true&characterEncoding=utf-8&useSSL=false
    username: highgo
    password: highgo123
  cache:
    type: redis
  redis:
    host: 127.0.0.1
    port: 6379
    password:
    timeout: 30000
    jedis:
      pool:
        max-active: 8
        max-wait: -1ms
        min-idle: 0
        max-idle: 8
    lettuce:
      pool:
        min-idle: 0
        max-idle: 8
        max-wait: -1ms
        max-active: 8
      shutdown-timeout: 100ms

mybatis-plus:
  mapper-locations: classpath:/mapper/*/*.xml
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
prop:
  upload-folder: E:\file

fdfs:
  so-timeout: 1501
  connect-timeout: 601
  thumb-image: # 缩略图
    width: 60
    height: 60
  tracker-list: # tracker地址
    - 47.105.47.32:22122
connect:
  host_1: 192.168.6.100
  host_2: 192.168.6.110
  host_3: 192.168.6.120
  port_net: 9300

shape:
  url: http://47.105.99.44:8080/sdlkapi/LRS/GetAmapGeometry?geometry=
  identify-url: http://47.105.99.44:8080/sdlkapi/LRS/IdentifyM?longitude=
#计量与支付系统拉取数据地址
jlzf:
  url: http://118.24.7.48:8088